.banner{
	height: 515px;
	background: url(../img/index_banner.png) no-repeat center/cover;
	padding-top: 190px;
	text-align: center;	
	color: #FFF;
}
.banner h2{
	font-size: 48px;
	line-height: 56px;
	letter-spacing: 2px;
	margin-bottom: 50px;
}
.banner p{
	font-size: 22px;
	line-height: 32px;
	letter-spacing: 2px;
}
.text_box{
	height: 448px;
	padding-top: 70px;
	text-align: center;
	color: #000;
}
.text_box h2{
	font-size: 38px;
	line-height: 54px;
	font-weight: bold;
}
.text_box p{
	font-size: 22px;
	line-height: 30px;	
}
.marginB40{
	margin-bottom: 40px;
}
.text_img{
	height: 1088px;
	background: linear-gradient(360deg,#ffffff, #ecf2f6);
	position: relative;
	padding-top: 294px;
}
.color_bg{
	width: 1400px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: -112px;
}
.text_img ul{
	width: 1320px;
	margin: 0 auto;
}
.text_img li:first-child{
	margin-bottom: 100px;
}
.text_img li div > img{
	height: 53px;
	margin-bottom: 20px;
}
.text_img li p{
	font-size: 22px;
	line-height: 30px;
	color: #5E5E5E;
}
.text_img li > img{
	width: 480px;
	float: left;
}
.text_img div{
	width: 750px;
	float: left;
	padding-top: 20px;
}
.text_img li:first-child > img{
	margin-left: 70px;
}
.text_img li:last-child > img{
	margin: 0 70px 0 20px;
}
.ba4_box{
	height: 760px;
	background: url(../img/ba4.png) no-repeat center/cover;
	padding-top: 46px;
	text-align: center;	
	color: #FFF;
}
.ba4_box h2{
	font-size: 38px;
	line-height: 54px;
	font-weight: bold;
}
.ba4_box ul{
	width: 1200px;
	margin: 0 auto;
}
.ba4_box li{
	float: left;
	width: calc((100% - 400px) / 3);
	margin-right: 200px;
	margin-bottom: 20px;
	padding-top: 190px;
	background: no-repeat center 80px/88px;
	height: 306px;
	
}
.ba4_box li:nth-child(3n){
	margin-right: 0;
}
.ba4_box h3{
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 26px;
}
.ba4_box p{
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 1.8px;
}
.ba4_box li:nth-child(1){
	background-image: url(../img/ico1.png);
}
.ba4_box li:nth-child(2){
	background-image: url(../img/ico2.png);
}
.ba4_box li:nth-child(3){
	background-image: url(../img/ico3.png);
}
.ba4_box li:nth-child(4){
	background-image: url(../img/ico4.png);
}
.ba4_box li:nth-child(5){
	background-image: url(../img/ico5.png);
}
.ba4_box li:nth-child(6){
	background-image: url(../img/ico6.png);
}
